{
  "parent": "exotelcraft:custom/chalkboard_large_model_down",
  "textures": {
    "all": "exotelcraft:block/chalkboard_large",
    "particle": "exotelcraft:block/chalkboard_large",
    "0": "exotelcraft:block/chalkboard_large"
  }
}